REST APIPersons
GET /v1/persons/{per_id}/capabilities — which phases/measures this person
actually has season data for.
cost 1 unitany plan
actually has season data for.
Authorization
api_key X-API-Key<token>
In: header
Path Parameters
person_id*string
Minted person id (per_…)
Query Parameters
competition*string
Competition slug (e.g. mlb) or minted comp_… id.
season*integer
Season start year — cross-year leagues (NBA/NHL/NCAA) use the year the season STARTS in (2025 = the 2025-26 season).
Format
int32Response Body
application/json
application/json
curl -X GET "https://example.com/v1/persons/string/capabilities?competition=string&season=0"{
"data": {
"competition": "comp_0a1b2c3d4e5f6g7h8i9j0k1l2m",
"person": "per_0a1b2c3d4e5f6g7h8i9j0k1l2m",
"phases": [
{
"measure_notes": {
"property1": "string",
"property2": "string"
},
"measures": [
"string"
],
"phase": "string"
}
],
"season": 0,
"sport": "basketball"
},
"meta": {
"cache": "HIT",
"fetched_at": "2025-10-15T18:30:00Z",
"request_id": "266ea41d-adf5-480b-af50-15b940c2b846",
"source": "postgres",
"version": "v1"
}
}{
"error": {
"code": "string",
"message": "string",
"property1": null,
"property2": null
}
}